function [ output,names] = VariusTests( )
%UNTITLED3 Summary of this function goes here
%   Detailed explanation goes here
persistent i;

if(isequal(i,[]))
    i.v = 0;
    i.name = 'b';
end
 i.v = [i.v+1]
 i.name = [i.name 'b'];
 

output = i.v;
names = i.name;
end

